## python-asttokens 1.1.13

=== debian/changelog ===
python-asttokens (1.1.13-2) unstable; urgency=low

  * Fix copyright holder in d/copyright.

 -- Dominik George <natureshadow@debian.org>  Tue, 12 Feb 2019 12:51:27 +0100

python-asttokens (1.1.13-1) unstable; urgency=low

  * Initial release. (Closes: #920896)

 -- Dominik George <natureshadow@debian.org>  Wed, 30 Jan 2019 12:32:50 +0100
