=== debian/control ===
Source: python-asttokens
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <natureshadow@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-astroid,
 python3-nose,
 python3-setuptools,
 python3-six,
Standards-Version: 4.3.0
Homepage: https://pypi.org/project/asttokens/
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/modules/python-asttokens.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asttokens

Package: python3-asttokens
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: annotate Python asbtract syntax trees with code references (Python 3)
 The asttokens module annotates Python abstract syntax trees (ASTs) with the
 positions of tokens and text in the source code that generated them.
 .
 It makes it possible for tools that work with logical AST nodes to find the
 particular text that resulted in those nodes, for example for automated
 efactoring or highlighting.
 .
 This package contains the Python 3 version.
