## python-asttokens 2.0.3

=== debian/changelog ===
python-asttokens (2.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.
  * d/watch: Use https protocol.
  * Bump Standards-Version to 4.4.1.

  [ Diego M. Rodriguez ]
  * New upstream version 2.0.3. (Closes: #950072)
  * Bump debhelper-compat to 12.
  * Bump Standards-Version to 4.5.0.
  * Replace nose with pytest in build-depends.

 -- Boyuan Yang <byang@debian.org>  Fri, 07 Feb 2020 12:04:55 -0500
