=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-astroid,
- python3-nose,
+ python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://pypi.org/project/asttokens/
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-asttokens.git
