## python-asttokens 2.0.4

=== debian/changelog ===
python-asttokens (2.0.4-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Boyuan Yang ]
  * New upstream release.
    + Compatible with python 3.9. (Closes: #972723, #975731)
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to v13.
  * Replace python3-all build-dependency with python3:any to drop
    python3.8 support.
  * Add some missing build-dependencies.
  * debian/rules: Temporarily allow 6 failed tests due to known bug
    in python3.9. See upstream issue #59 for details.

 -- Boyuan Yang <byang@debian.org>  Sun, 29 Nov 2020 18:55:05 -0500
