=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
 Source: python-asttokens
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Dominik George <natureshadow@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
- python3-all,
+ python3,
  python3-astroid,
  python3-pytest,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-six,
-Standards-Version: 4.5.0
+ python3-toml,
+ python3-wheel,
+Standards-Version: 4.5.1
 Homepage: https://pypi.org/project/asttokens/
 Testsuite: autopkgtest-pkg-python
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-asttokens.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asttokens
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-asttokens.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asttokens
 
 Package: python3-asttokens
 Architecture: all
