=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asttokens

%:
	dh $@ --with python3 --buildsystem=pybuild

# https://github.com/gristlabs/asttokens/issues/59
#
override_dh_auto_test:
	-dh_auto_test
