## python-asttokens 2.0.5

=== debian/changelog ===
python-asttokens (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.6.0 (no changes needed).
  * debian/patches: Drop patches, no longer needed.

 -- Boyuan Yang <byang@debian.org>  Sat, 28 Aug 2021 17:32:44 -0400
