=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-six,
  python3-toml,
  python3-wheel,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pypi.org/project/asttokens/
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asttokens.git
