## python-asttokens 2.2.0

=== debian/changelog ===
python-asttokens (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix compatibility with python3.10. (Closes: #1022445)

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Nov 2022 12:50:52 -0500

python-asttokens (2.0.5-2) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * debian/rules: Re-enable tests since the library is now compatible
    with python3.10. (Closes: #976119)
  * debian/control: Use actual project homepage.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Apr 2022 14:36:47 -0400
