## python-asttokens 2.2.1

=== debian/changelog ===
python-asttokens (2.2.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Jan 2023 11:05:10 -0500
