=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-toml,
  python3-wheel,
 Standards-Version: 4.6.0
-Homepage: https://pypi.org/project/asttokens/
+Homepage: https://github.com/gristlabs/asttokens
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asttokens.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asttokens
