=== debian/changelog ===
python-asttokens (2.4.1-2) unstable; urgency=medium

  * Team upload.
  * Yse v4 for d/watch
  * Patch-out usage of python3-six
  * Set Rules-Requires-Root: no

 -- Alexandre Detiste <tchet@debian.org>  Sun, 29 Sep 2024 22:35:56 +0200

python-asttokens (2.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/control: Migrate to pybuild-plugin-pyproject build-dep.

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Nov 2023 05:31:49 -0500
