=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3,
  python3-astroid,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
- python3-six,
  python3-toml,
  python3-wheel,
-Standards-Version: 4.6.0
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
 Homepage: https://github.com/gristlabs/asttokens
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asttokens.git
