=== docs/requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
     # via sphinx
 babel==2.12.1
     # via sphinx
-certifi==2023.7.22
+certifi==2024.7.4
     # via requests
 charset-normalizer==3.2.0
     # via requests
@@ -16,11 +16,11 @@
     # via
     #   sphinx
     #   sphinx-rtd-theme
-idna==3.4
+idna==3.7
     # via requests
 imagesize==1.4.1
     # via sphinx
-jinja2==3.1.2
+jinja2==3.1.4
     # via sphinx
 markupsafe==2.1.3
     # via jinja2
@@ -28,12 +28,10 @@
     # via sphinx
 pygments==2.16.1
     # via sphinx
-readthedocs-sphinx-search==0.3.1
+readthedocs-sphinx-search==0.3.2
     # via -r requirements.in
-requests==2.31.0
+requests==2.32.2
     # via sphinx
-six==1.16.0
-    # via -r requirements.in
 snowballstemmer==2.2.0
     # via sphinx
 sphinx==6.2.1
@@ -57,5 +55,5 @@
     # via sphinx
 sphinxcontrib-serializinghtml==1.1.5
     # via sphinx
-urllib3==2.0.7
+urllib3==2.2.2
     # via requests
