=== debian/changelog ===
python-asttokens (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.0
  * Remove patch applied upstream
  * Trim Python2 vs 3 crumb from debian/changelog

 -- Alexandre Detiste <tchet@debian.org>  Sat, 30 Nov 2024 08:33:06 +0100
