=== debian/control ===
--- 
+++ 
@@ -34,5 +34,3 @@
  It makes it possible for tools that work with logical AST nodes to find the
  particular text that resulted in those nodes, for example for automated
  efactoring or highlighting.
- .
- This package contains the Python 3 version.
