=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=asttokens

%:
	dh $@ --buildsystem=pybuild
