## python-asttokens 3.0.1

=== debian/changelog ===
python-asttokens (3.0.1-2) unstable; urgency=medium

  * Team upload.
  * Skip TestMarkTokens::test_deep_recursion on Python 3.13/s390x (see
    https://github.com/gristlabs/asttokens/issues/159).
  * Test on all supported Python versions.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Wed, 28 Jan 2026 00:58:59 +0000

python-asttokens (3.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * Switch to autopkgtest-pkg-pybuild.
  * Add runtime dependency on python3-astroid.

  [ Colin Watson ]
  * New upstream release:
    - Adapt asttokens for astroid 4.x (closes: #1124194).

 -- Colin Watson <cjwatson@debian.org>  Wed, 31 Dec 2025 19:56:44 +0000

python-asttokens (3.0.0-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 15:46:09 +0200
