=== debian/control ===
--- 
+++ 
@@ -8,23 +8,22 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  pybuild-plugin-pyproject,
- python3,
+ python3-all,
  python3-astroid,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
- python3-toml,
  python3-wheel,
-Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/gristlabs/asttokens
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asttokens.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asttokens
 
 Package: python3-asttokens
 Architecture: all
 Depends:
+ python3-astroid,
  ${misc:Depends},
  ${python3:Depends},
 Description: annotate Python asbtract syntax trees with code references (Python 3)
