=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export PYBUILD_NAME=asttokens
ifeq ($(DEB_HOST_ARCH),s390x)
# https://github.com/gristlabs/asttokens/issues/159; passes on Python 3.14.
export PYBUILD_TEST_ARGS_python3.13=--deselect tests/test_mark_tokens.py::TestMarkTokens::test_deep_recursion tests
endif

%:
	dh $@ --buildsystem=pybuild
